IDJC-RM(1)

NAME
idjc-rm - Remove a profile

SYNOPSIS

idjc rm [-h] profile_name [profile_name ...]

DESCRIPTION
Removes an idjc profile or profiles from the relevant config directory.

  Options
-h, --help
    Show a help message.

  Requirements
profile_name
    The name of a profile to remove. Additional profiles can be specified.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc(1), idjc-run(1), idjc-new(1)

idjc-ls(1), idjc-auto(1), idjc-noauto(1)

jackd(1)